package com.dbs.consentServer.VO.hospitalVO;

public class GetDoctorVO {
  private String doctorId   = "";
  private String doctorNm   = "";
  private String doctorKind = "";
  private String drKind     = "";
  private String sort       = "";

  public String getDoctorId() {
    return this.doctorId;
  }

  public void setDoctorId(String doctorId) {
    this.doctorId = doctorId;
  }

  public String getDoctorNm() {
    return this.doctorNm;
  }

  public void setDoctorNm(String doctorNm) {
    this.doctorNm = doctorNm;
  }

  public String getDoctorKind() {
    return this.doctorKind;
  }

  public void setDoctorKind(String doctorKind) {
    this.doctorKind = doctorKind;
  }

  public String getDrKind() {
    return this.drKind;
  }

  public void setDrKind(String drKind) {
    this.drKind = drKind;
  }

  public String getSort() {
    return this.sort;
  }

  public void setSort(String sort) {
    this.sort = sort;
  }

}